#
# spec file for package release-notes-as (Version 10.2.0.3)
#
# Copyright (c) 2008 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db diffutils docbook-xsl-stylesheets docbook_4 e2fsprogs file filesystem fillup findutils flex gawk gcc gdbm gdbm-devel gettext gettext-devel glibc glibc-32bit glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libcom_err libgcc libgcrypt libgpg-error libgssapi libmudflap libnscd libstdc++ libtool libxcrypt libxml2 libxslt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch perl permissions popt procinfo procps psmisc pwdutils rcs readline recode rpm sed sgml-skel strace sysvinit tar tcpd texinfo timezone unzip util-linux vim w3m zlib zlib-devel


Name:           release-notes-as
BuildRequires:  automake docbook-xsl-stylesheets docbook_4 libxslt recode sgml-skel w3m
License:        GPL v2 or later
Group:          Documentation/SUSE
Summary:        A Short Description of the Most Important Changes for This SUSE Linux Enterprise Data Center Release
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Provides:       release-notes-as
Obsoletes:      release-notes-as
Version:        10.2.0.3
Release:        0.10
Source:         %{name}-%{version}.tar.bz2
Source1:        release-notes-as.desktop

%description
This package contains files with the most important changes for this
SUSE Linux Enterprise Data Center release.  They can be found below the
/usr/share/doc/release-notes directory.



%debug_package
%prep
%setup

%build
%configure
make

%install
rnpath="${RPM_BUILD_ROOT}"/usr/share/doc/release-notes/SUSE_Linux_Enterprise_Infiniband_OFED_10
mkdir -p "$rnpath"
cp doc/release-notes.html "$rnpath"/RELEASE-NOTES.en.html
cp doc/release-notes.rtf "$rnpath"/RELEASE-NOTES.en.rtf
w3m -dump doc/release-notes.html > "$rnpath"/RELEASE-NOTES.en.txt
mkdir -p $RPM_BUILD_ROOT/usr/share/susehelp/meta
cp -v $RPM_SOURCE_DIR/release-notes-as.desktop $RPM_BUILD_ROOT/usr/share/susehelp/meta

%files
%defattr (-,root,root,-)
/usr/share/susehelp
/usr/share/susehelp/meta/release-notes-as.desktop
%doc /usr/share/doc/release-notes

%changelog
* Wed Jul 09 2008 - ihno@suse.de
- Removed the not needed release notes chapter after the cancellation
  of the advanced server
* Fri Jun 13 2008 - ihno@suse.de
- fix provides/obsolets release-notes-as (nbz#400042)
* Fri Jun 13 2008 - ihno@suse.de
- fixed typos (nbz#400008)
* Thu Jun 12 2008 - ihno@suse.de
- Adding a reference to the SAP Documentation.
* Fri Jun 06 2008 - ihno@suse.de
- fixed xml-error
* Thu Jun 05 2008 - ihno@suse.de
- update several issues on power.
  (nbz#381069, nbz#393880)
* Wed Jun 04 2008 - ihno@suse.de
- Adding snippet about modules dependencies
  in infiniband (nbz#392397)
- added ppc limitations (nbz#377163)
* Wed Jun 04 2008 - ihno@suse.de
- update to current version
- added RELEASE-NOTES.en.txt
* Fri May 02 2008 - ro@suse.de
- rename package to release-notes-as
* Mon Mar 03 2008 - ihno@suse.de
- Initial version for SLE DC Beta3
